<?php
/**
* Template Name: About Page
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package squared
 */

 get_header();
?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main">
			<div class="about-container">
				<?php

				while ( have_posts() ) : ?>
					<?php the_post(); ?>
<?php
					get_template_part( 'template-parts/content', get_post_type() );


					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;

				endwhile; // End of the loop.
				?>
			</div>



		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
