<?php
/**
 * Template Name: Squares
 * The template for displaying the squares page
 *
 * This is the template that displays the front page by default.
 *
 * @package squared
 */

get_header();

?>

<div id="primary" class="content-area">
	<main id="main" class="site-main">


<div class="container-cards">


	<div class="container-cards">


		<?php dynamic_sidebar( 'square01-title'); ?>
			<div class="toggle cardOne-toggle">
				<div class="toggle-content"><span class="close">x</span>
					<?php dynamic_sidebar( 'square01-toggle-content'); ?>
				</div>
			</div>
		<?php dynamic_sidebar( 'square02-title'); ?>
			<div class="toggle cardTwo-toggle">
				<div class="toggle-content"><span class="close">x</span>
					<?php dynamic_sidebar( 'square02-toggle-content'); ?>
				</div>
			</div>
		<?php dynamic_sidebar( 'square03-title'); ?>
			<div class="toggle cardThree-toggle">
				<div class="toggle-content"><span class="close">x</span>
					<?php dynamic_sidebar( 'square03-toggle-content'); ?>
				</div>
			</div>
		<?php dynamic_sidebar( 'square04-title'); ?>
			<div class="toggle cardFour-toggle">
				<div class="toggle-content"><span class="close">x</span>
					<?php dynamic_sidebar( 'square04-toggle-content'); ?>
				</div>
			</div>

		</div>

</div>

	</main><!-- #main -->
</div><!-- #primary -->

<?php
//get hidden content
get_template_part( 'template-parts/cards' );

get_footer();
